\documentclass{standalone}
\usepackage{tikz,siunitx}
\usetikzlibrary{angles, arrows.meta, quotes}
\begin{document}
\begin{tikzpicture}
  \coordinate (N) at (0,0);
  \coordinate (X) at (0:3);
  \coordinate (Y) at (-120:3);
  \coordinate (Z) at (120:3);
  
  \node at (X) [right] {X};
  \node at (Y) [below] {Y};
  \node at (Z) [above] {Z};

  \draw[-Stealth] (Z) -- node [sloped,above] {$V_{L1} = V_{f1}$} (X);
  \draw[-Stealth] (X) -- node [sloped,above] {$V_{L2} = V_{f2}$} (Y);
  \draw[-Stealth] (Y) -- node [sloped,above] {$V_{L3} = V_{f3}$} (Z);

  \draw (N) circle [radius=3cm];

  %\draw pic[draw,angle radius=8mm,angle eccentricity=0.6,"\ang{120}"] {angle = Y--N--X};
\end{tikzpicture}
\end{document}
